
Distribution EOLE - Tâche #13529

Scénario # 13158 (Terminé (Sprint)): Construire une machine donnant accès au MEDDE à Nebula et Squash

Déplacer Squash-TM du réseau EOLE vers la DMZ Publique

10/12/2015 11:08 AM - Scrum Master

Status: Fermé Start date: 10/12/2015

Priority: Normal Due date:  

Assigned To: Daniel Dehennin % Done: 100%

Target version: Sprint 2015 42-44 - Équipe MENESR Estimated time: 2.00 hours

  Spent time: 0.50 hour

Description

History

#1 - 10/13/2015 09:57 AM - Scrum Master

- Status changed from Nouveau to En cours

#2 - 10/13/2015 09:57 AM - Scrum Master

- Assigned To set to Daniel Dehennin

#3 - 10/13/2015 01:46 PM - Daniel Dehennin

- Remaining (hours) changed from 2.0 to 0.0

Machine en place à l’adresse http://squash-tm.eole.lan.

#4 - 10/13/2015 01:46 PM - Daniel Dehennin

- % Done changed from 0 to 100

#5 - 10/13/2015 01:46 PM - Daniel Dehennin

- Subject changed from Déplacer Squash-TM du réseau EOLE vers un réseau accessible to Déplacer Squash-TM du réseau EOLE vers la DMZ

Publique

#6 - 10/14/2015 09:43 AM - Scrum Master

- Status changed from En cours to Fermé

#7 - 10/27/2015 10:07 AM - Scrum Master

- Parent task changed from #13158 to #13525

#8 - 10/27/2015 10:07 AM - Scrum Master

- Parent task changed from #13525 to #13158
